/*     112501 : 타이틀 텍스트      */
.title__112501__ {font-size:0}
.title__112501__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__112501__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__112501__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__112501__ p {padding-bottom:00px;font-size:48px}
	.title__112501__ p:before {width:60px;height:0px}
}

/*     112502 : 장문 텍스트      */
.textarea__112502__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__112502__ p {font-size:22px;line-height:1.6em}
}

/*     114858 : HTML 편집기      */
.html__114858__ * {line-height:1.4em}

/*     112356 : HTML 편집기      */
.html__112356__ * {line-height:1.4em;letter-spacing:-0.0em;letter-spacing:-0.10em}

/*     112357 : HTML 편집기      */
.html__112357__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     112358 : 장문 텍스트      */
.textarea__112358__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__112358__ p {font-size:18px;line-height:1.6em}
}

/*     112359 : HTML 편집기      */
.html__112359__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     113505 : 타이틀 텍스트      */
.title__113505__ {font-size:0}
.title__113505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:0.75em;line-height:1.4em;
}
.title__113505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__113505__.style_top p {padding-top:10px}
.title__113505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__113505__.style_right p {padding-right:14px}
.title__113505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__113505__.style_bottom p {padding-bottom:12px}
.title__113505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__113505__.style_left p {padding-left:14px}
.title__113505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__113505__.style_circle1 p {padding-left:18px}
.title__113505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__113505__.style_circle2 p {padding-left:18px}
.title__113505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__113505__ p {font-size:12px}
	.title__113505__.style_top p:before {width:12px}
	.title__113505__.style_right p:before {height:12px}
	.title__113505__.style_bottom p:before {width:12px}
	.title__113505__.style_left p:before {height:12px}
}

/*     113506 : HTML 편집기      */
.html__113506__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     113507 : 이미지      */
.img__113507__ {max-width:100%}
.img__113507__ * {box-sizing:border-box}
.img__113507__ a {display:block;vertical-align:top}
.img__113507__ img {width:100px;vertical-align:top}

/*     113508 : 이미지 리스트      */
.img_tile__113508__ {margin:0 -5px}
.img_tile__113508__:after {content:'';display:block;clear:both}
.img_tile__113508__ * {box-sizing:border-box}
.img_tile__113508__ .item {float:left;position:relative;padding:5px}
.img_tile__113508__ .item .item_inner {display:block;border:1px solid #eeeeee;background:#fff;text-decoration:none}
.img_tile__113508__ .figure {display:block}
.img_tile__113508__ .figure img {width:100%;vertical-align:bottom}
.img_tile__113508__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__113508__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__113508__ .caption > span:first-child {margin-top:0}
.img_tile__113508__ .caption > span.subject { font-size:16px;font-weight:bold;color:#0099cc;letter-spacing:-.03em}
.img_tile__113508__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__113508__ .caption > span.content {padding-top:12px;border-top:1px solid #cccccc; font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__113508__ .item {width:100%}
.col_m_2__113508__ .item {width:50%}
.col_m_3__113508__ .item {width:33.3334%}
.col_m_4__113508__ .item {width:25%}
.col_m_1__113508__ .item,
.col_m_2__113508__ .item2n,
.col_m_3__113508__ .item3n,
.col_m_4__113508__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__113508__ {margin:0 -10px}
	.img_tile__113508__ .item {padding:10px}
	.img_tile__113508__ .caption {padding:25px 20px}
	.img_tile__113508__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__113508__ .item,
	.col_m_2__113508__ .item2n,
	.col_m_3__113508__ .item3n,
	.col_m_4__113508__ .item4n {clear:none}

	.col_t_1__113508__ .item {width:100%}
	.col_t_2__113508__ .item {width:50%}
	.col_t_3__113508__ .item {width:33.3334%}
	.col_t_4__113508__ .item {width:25%}
	.col_t_5__113508__ .item {width:20%}
	.col_t_6__113508__ .item {width:16.6666%}
	.col_t_1__113508__ .item,
	.col_t_2__113508__ .item2n,
	.col_t_3__113508__ .item3n,
	.col_t_4__113508__ .item4n,
	.col_t_5__113508__ .item5n,
	.col_t_6__113508__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__113508__ .caption {padding:30px 25px}
	.img_tile__113508__ .caption > span {margin-top:12px}
	.img_tile__113508__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__113508__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__113508__ .item,
	.col_t_2__113508__ .item2n,
	.col_t_3__113508__ .item3n,
	.col_t_4__113508__ .item4n,
	.col_t_5__113508__ .item5n,
	.col_t_6__113508__ .item6n {clear:none}

	.col_pc_1__113508__ .item {width:100%}
	.col_pc_2__113508__ .item {width:50%}
	.col_pc_3__113508__ .item {width:33.3334%}
	.col_pc_4__113508__ .item {width:25%}
	.col_pc_5__113508__ .item {width:20%}
	.col_pc_6__113508__ .item {width:16.6666%}
	.col_pc_1__113508__ .item,
	.col_pc_2__113508__ .item2n,
	.col_pc_3__113508__ .item3n,
	.col_pc_4__113508__ .item4n,
	.col_pc_5__113508__ .item5n,
	.col_pc_6__113508__ .item6n {clear:both}
}

/*     112535 : 공백      */
.solid_line__112535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__112535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__112535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__112535__ {height:20px}
}

/*     112529 : 타이틀 텍스트      */
.title__112529__ {font-size:0}
.title__112529__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0.75em;line-height:1.4em;
}
.title__112529__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__112529__.style_top p {padding-top:10px}
.title__112529__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112529__.style_right p {padding-right:14px}
.title__112529__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112529__.style_bottom p {padding-bottom:12px}
.title__112529__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112529__.style_left p {padding-left:14px}
.title__112529__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112529__.style_circle1 p {padding-left:18px}
.title__112529__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112529__.style_circle2 p {padding-left:18px}
.title__112529__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112529__ p {font-size:12px}
	.title__112529__.style_top p:before {width:12px}
	.title__112529__.style_right p:before {height:12px}
	.title__112529__.style_bottom p:before {width:12px}
	.title__112529__.style_left p:before {height:12px}
}

/*     112530 : HTML 편집기      */
.html__112530__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     112531 : 이미지      */
.img__112531__ {max-width:100%}
.img__112531__ * {box-sizing:border-box}
.img__112531__ a {display:block;vertical-align:top}
.img__112531__ img {width:100px;vertical-align:top}

/*     112525 : 텍스트 박스      */
.text_box__112525__ {box-sizing:border-box; padding:10%; border:1px solid #8ac3d6; background:#8ac3d6; border-radius:15px;}
.text_box__112525__ > p {margin:0; padding:0;}
.text_box__112525__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__112525__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__112525__ .box_title2 {font-size:15px; font-weight:normal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__112525__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__112525__ {height:180px;}
	.text_box__112525__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__112525__ {height:250px; padding:25% 8%; border-radius:500px;}
	.text_box__112525__ .box_title1 {margin-bottom:30px; padding-bottom:4px; font-size:29px;}
	.text_box__112525__ .box_title1:before {width:25px;}
	.text_box__112525__ .box_title2 {font-size:18px;}
	.text_box__112525__ .box_title2 span {color:yellow;}
	.text_box__112525__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     112539 : 텍스트 박스      */
.text_box__112539__ {box-sizing:border-box; padding:10%; border:1px solid #8ac3d6; background:#8ac3d6; border-radius:15px;}
.text_box__112539__ > p {margin:0; padding:0;}
.text_box__112539__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__112539__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__112539__ .box_title2 {font-size:15px; font-weight:normal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__112539__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__112539__ {height:180px;}
	.text_box__112539__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__112539__ {height:250px; padding:25% 8%; border-radius:500px;}
	.text_box__112539__ .box_title1 {margin-bottom:30px; padding-bottom:4px; font-size:29px;}
	.text_box__112539__ .box_title1:before {width:25px;}
	.text_box__112539__ .box_title2 {font-size:18px;}
	.text_box__112539__ .box_title2 span {color:yellow;}
	.text_box__112539__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     112538 : 텍스트 박스      */
.text_box__112538__ {box-sizing:border-box; padding:10%; border:1px solid #8ac3d6; background:#8ac3d6; border-radius:15px;}
.text_box__112538__ > p {margin:0; padding:0;}
.text_box__112538__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__112538__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__112538__ .box_title2 {font-size:15px; font-weight:normal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__112538__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__112538__ {height:180px;}
	.text_box__112538__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__112538__ {height:250px; padding:25% 8%; border-radius:500px;}
	.text_box__112538__ .box_title1 {margin-bottom:30px; padding-bottom:4px; font-size:29px;}
	.text_box__112538__ .box_title1:before {width:25px;}
	.text_box__112538__ .box_title2 {font-size:18px;}
	.text_box__112538__ .box_title2 span {color:yellow;}
	.text_box__112538__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     112537 : 텍스트 박스      */
.text_box__112537__ {box-sizing:border-box; padding:10%; border:1px solid #8ac3d6; background:#8ac3d6; border-radius:15px;}
.text_box__112537__ > p {margin:0; padding:0;}
.text_box__112537__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__112537__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__112537__ .box_title2 {font-size:15px; font-weight:normal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__112537__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__112537__ {height:180px;}
	.text_box__112537__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__112537__ {height:250px; padding:25% 8%; border-radius:500px;}
	.text_box__112537__ .box_title1 {margin-bottom:30px; padding-bottom:4px; font-size:29px;}
	.text_box__112537__ .box_title1:before {width:25px;}
	.text_box__112537__ .box_title2 {font-size:18px;}
	.text_box__112537__ .box_title2 span {color:yellow;}
	.text_box__112537__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     112540 : 텍스트 박스      */
.text_box__112540__ {box-sizing:border-box; padding:10%; border:1px solid #8ac3d6; background:#8ac3d6; border-radius:15px;}
.text_box__112540__ > p {margin:0; padding:0;}
.text_box__112540__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__112540__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__112540__ .box_title2 {font-size:15px; font-weight:normal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__112540__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__112540__ {height:180px;}
	.text_box__112540__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__112540__ {height:250px; padding:25% 8%; border-radius:500px;}
	.text_box__112540__ .box_title1 {margin-bottom:30px; padding-bottom:4px; font-size:29px;}
	.text_box__112540__ .box_title1:before {width:25px;}
	.text_box__112540__ .box_title2 {font-size:18px;}
	.text_box__112540__ .box_title2 span {color:yellow;}
	.text_box__112540__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     112536 : 공백      */
.solid_line__112536__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__112536__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__112536__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__112536__ {height:20px}
}

/*     112517 : 타이틀 텍스트      */
.title__112517__ {font-size:0}
.title__112517__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:0.75em;line-height:1.4em;
}
.title__112517__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__112517__.style_top p {padding-top:10px}
.title__112517__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112517__.style_right p {padding-right:14px}
.title__112517__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112517__.style_bottom p {padding-bottom:12px}
.title__112517__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112517__.style_left p {padding-left:14px}
.title__112517__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112517__.style_circle1 p {padding-left:18px}
.title__112517__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112517__.style_circle2 p {padding-left:18px}
.title__112517__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112517__ p {font-size:12px}
	.title__112517__.style_top p:before {width:12px}
	.title__112517__.style_right p:before {height:12px}
	.title__112517__.style_bottom p:before {width:12px}
	.title__112517__.style_left p:before {height:12px}
}

/*     112518 : HTML 편집기      */
.html__112518__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     112519 : 이미지      */
.img__112519__ {max-width:100%}
.img__112519__ * {box-sizing:border-box}
.img__112519__ a {display:block;vertical-align:top}
.img__112519__ img {width:40px;vertical-align:top}

/*     112520 : 이미지 리스트 (타일형)      */
.img_tile__112520__ {overflow:hidden}
.img_tile__112520__ .img_inner {margin:0 -10px}
.img_tile__112520__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__112520__ * {box-sizing:border-box}
.img_tile__112520__ .item {float:left;position:relative;width:100%;padding:5px 0 5px}
.img_tile__112520__ .item .item_inner {display:block;padding:0 10px;border-left:1.5px dotted #ffffff;}
.img_tile__112520__ .item a {display:block}
.img_tile__112520__ .figure {display:block;margin-bottom:10px}
.img_tile__112520__ .figure img {width:100%;vertical-align:top}
.img_tile__112520__ .caption {display:block;padding-bottom:5px}
.img_tile__112520__ .caption > span {display:block}
.img_tile__112520__ .caption > span.subject {color:#c4e5f0;letter-spacing:-.03em;}
.img_tile__112520__ .caption > span.content {margin-top:12px;color:#ffffff;}

.text_m_sml__112520__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__112520__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__112520__ .caption > span.subject {font-size:20px;line-height:1.4em;font-weight:bold; }
.text_m_med__112520__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__112520__ .caption > span.subject {font-size:24px;line-height:1.4em;font-weight:bold;}
.text_m_big__112520__ .caption > span.content {font-size:17px;line-height:1.4em}
.text_m_big__112520__ .caption > span.content >span{color:yellow;}

.col_m_1__112520__ .item {width:100%}
.col_m_2__112520__ .item {width:50%}
.col_m_3__112520__ .item {width:33.3333%}
.col_m_4__112520__ .item {width:25%}
.col_m_1__112520__ .item,
.col_m_2__112520__ .item2n,
.col_m_3__112520__ .item3n,
.col_m_4__112520__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__112520__ .img_inner {margin:0 -20px}
	.img_tile__112520__ .item {padding:25px 0 15px}
	.img_tile__112520__ .item .item_inner {padding:0 20px}

	.col_m_1__112520__ .item,
	.col_m_2__112520__ .item2n,
	.col_m_3__112520__ .item3n,
	.col_m_4__112520__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__112520__ .item {width:100%}
	.col_t_2__112520__ .item {width:50%}
	.col_t_3__112520__ .item {width:33.3333%}
	.col_t_4__112520__ .item {width:25%}
	.col_t_5__112520__ .item {width:20%}
	.col_t_6__112520__ .item {width:16.6666%}
	.col_t_1__112520__ .item,
	.col_t_2__112520__ .item2n,
	.col_t_3__112520__ .item3n,
	.col_t_4__112520__ .item4n,
	.col_t_5__112520__ .item5n,
	.col_t_6__112520__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__112520__ .img_inner {margin:0 -30px}
	.img_tile__112520__ .item {padding:25px 0 25px}
	.img_tile__112520__ .item .item_inner {padding:0 30px}
	.img_tile__112520__ .figure {margin-bottom:15px}
	.img_tile__112520__ .caption > span.content {margin-top:20px}

	.text_sml__112520__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__112520__ .caption > span.content {line-height:1.7em}
	.text_med__112520__ .caption > span.subject {font-size:22px;line-height:1.4em;font-weight:bold;letter-spacing:-0.05em;}
	.text_med__112520__ .caption > span.content {line-height:1.7em}
	.text_big__112520__ .caption > span.subject {font-size:30px;line-height:1.4em}
	.text_big__112520__ .caption > span.content {line-height:1.5em}

	.col_t_1__112520__ .item,
	.col_t_2__112520__ .item2n,
	.col_t_3__112520__ .item3n,
	.col_t_4__112520__ .item4n,
	.col_t_5__112520__ .item5n,
	.col_t_6__112520__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__112520__ .item {width:100%}
	.col_pc_2__112520__ .item {width:50%}
	.col_pc_3__112520__ .item {width:33.3333%}
	.col_pc_4__112520__ .item {width:25%}
	.col_pc_5__112520__ .item {width:20%}
	.col_pc_6__112520__ .item {width:16.6666%}
	.col_pc_1__112520__ .item,
	.col_pc_2__112520__ .item2n,
	.col_pc_3__112520__ .item3n,
	.col_pc_4__112520__ .item4n,
	.col_pc_5__112520__ .item5n,
	.col_pc_6__112520__ .item6n {clear:both;border-left-width:1px;}
}

/*     112503 : 스크롤 블록/셀 슬라이드 js      */
.empty__112503__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__112503__ p{font-size:17px;font-weight:bold}
.empty__112503__ dl{margin:0;text-align:left;color:#333}
.empty__112503__ dt{margin-bottom:5px;font-size:14px}
.empty__112503__ dd{margin:0;font-size:13px}


/*     112504 : 바로가기 + 배경 이미지 고정      */
.img_list__112504__ {background-image:url('/img_up/shop_pds/dental2/build/option/515603272091027.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 0px 0px rgba(0, 0, 0, .5)}
.img_list__112504__ * {box-sizing:border-box}
.img_list__112504__ .img_inner {max-width:1000px;margin:0 auto;padding:40px 40px}
.img_list__112504__ .title__112504__ {margin:0;padding:0 40px;font-size:40px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 0px 0px rgba(0,0,0,.3)}
.img_list__112504__ .cont__112504__ {margin:10px 0 0;padding:0 20px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.10em;text-align:center;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__112504__ .list_wrap {max-width:1200px;margin:20px auto 0;vertical-align:top}
.img_list__112504__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__112504__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__112504__ .item a {display:block}
.img_list__112504__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 0px 0px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__112504__ .item .item_inner:hover {background:rgba(255, 255, 255, .40)}
.img_list__112504__ .item .figure {display:table-cell;width:50px;margin:0;margin-right:10px;padding:0}
.img_list__112504__ .item .figure img {width:100%;vertical-align:middle}
.img_list__112504__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__112504__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__112504__ .item .caption > span.subject {font-size:16px;font-weight:bold;color:#ffffff}
.img_list__112504__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__112504__ .item {width:100%}
.col_m_2__112504__ .item {width:50%}
.col_m_3__112504__ .item {width:33.3333%}
.col_m_4__112504__ .item {width:25%}
.col_m_1__112504__ .item,
.col_m_2__112504__ .item2n,
.col_m_3__112504__ .item3n,
.col_m_4__112504__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__112504__ .img_inner {padding:30px 15px}
	.img_list__112504__ .title__112504__ {font-size:24px}
	.img_list__112504__ .list_wrap {margin-top:30px}

	.col_m_1__112504__ .item,
	.col_m_2__112504__ .item2n,
	.col_m_3__112504__ .item3n,
	.col_m_4__112504__ .item4n {clear:none}

	.col_t_1__112504__ .item {width:100%}
	.col_t_2__112504__ .item {width:50%}
	.col_t_3__112504__ .item {width:33.3333%}
	.col_t_4__112504__ .item {width:25%}
	.col_t_5__112504__ .item {width:20%}
	.col_t_6__112504__ .item {width:16.6666%}
	.col_t_1__112504__ .item,
	.col_t_2__112504__ .item2n,
	.col_t_3__112504__ .item3n,
	.col_t_4__112504__ .item4n,
	.col_t_5__112504__ .item5n,
	.col_t_6__112504__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__112504__ .img_inner {padding:180px 0}
	.img_list__112504__ .title__112504__ {font-size:40px}
	.img_list__112504__ .cont__112504__ {font-size:20px}
	.img_list__112504__ .item .item_inner {padding:10px 15px}
	.img_list__112504__ .item .figure {width:50px}
	.img_list__112504__ .item .caption {padding-left:15px}
	.img_list__112504__ .item .caption > span.subject {font-size:18px;font-weight:normal}
	.img_list__112504__ .item .caption > span.content {font-size:14px}

	.col_t_1__112504__ .item,
	.col_t_2__112504__ .item2n,
	.col_t_3__112504__ .item3n,
	.col_t_4__112504__ .item4n,
	.col_t_5__112504__ .item5n,
	.col_t_6__112504__ .item6n {clear:none}

	.col_pc_1__112504__ .item {width:100%}
	.col_pc_2__112504__ .item {width:50%}
	.col_pc_3__112504__ .item {width:33.3333%}
	.col_pc_4__112504__ .item {width:25%}
	.col_pc_5__112504__ .item {width:20%}
	.col_pc_6__112504__ .item {width:16.6666%}
	.col_pc_1__112504__ .item,
	.col_pc_2__112504__ .item2n,
	.col_pc_3__112504__ .item3n,
	.col_pc_4__112504__ .item4n,
	.col_pc_5__112504__ .item5n,
	.col_pc_6__112504__ .item6n {clear:both}
}

/*     180640 : 공백      */
.solid_line__180640__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180640__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180640__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180640__ {height:0px}
}

/*     180641 : 장문 텍스트      */
.textarea__180641__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180641__ p {font-size:13px;line-height:1.6em}
}

/*     180642 : HTML 편집기      */
.html__180642__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     112508 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__112508__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__112508__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__112508__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__112508__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__112508__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__112508__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__112508__ ul li:nth-child(2) {display:block}
.pm-bd_list__112508__ ul li:nth-child(3) {display:block}
.pm-bd_list__112508__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__112508__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__112508__ ul li a:hover {text-decoration:underline}
.pm-bd_list__112508__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__112508__ ul li.bd_blank {display:none}
.pm-bd_list__112508__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__112508__.date_show ul li a {padding-right:70px}
.pm-bd_list__112508__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__112508__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__112508__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__112508__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__112508__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__112508__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__112508__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__112508__ ul li:nth-child(4) {display:block}
	.pm-bd_list__112508__ .btn_more_view {margin-top:15px}
	.pm-bd_list__112508__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__112508__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__112508__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__112508__ ul li {display:block}
	.pm-bd_list__112508__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__112508__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__112508__ ul li.bd_blank {display:block}
	.pm-bd_list__112508__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__112508__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__112508__ .btn_more_view {margin-top:30px}
}

/*     112509 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__112509__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__112509__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__112509__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__112509__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__112509__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__112509__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__112509__ ul li:nth-child(2) {display:block}
.pm-bd_list__112509__ ul li:nth-child(3) {display:block}
.pm-bd_list__112509__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__112509__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__112509__ ul li a:hover {text-decoration:underline}
.pm-bd_list__112509__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__112509__ ul li.bd_blank {display:none}
.pm-bd_list__112509__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__112509__.date_show ul li a {padding-right:70px}
.pm-bd_list__112509__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__112509__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__112509__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__112509__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__112509__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__112509__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__112509__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__112509__ ul li:nth-child(4) {display:block}
	.pm-bd_list__112509__ .btn_more_view {margin-top:15px}
	.pm-bd_list__112509__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__112509__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__112509__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__112509__ ul li {display:block}
	.pm-bd_list__112509__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__112509__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__112509__ ul li.bd_blank {display:block}
	.pm-bd_list__112509__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__112509__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__112509__ .btn_more_view {margin-top:30px}
}

/*     112510 : 아이콘 + 글 박스      */
.img_ratio__112510__ {background:#191B65}
.img_ratio__112510__ * {box-sizing:border-box}
.img_ratio__112510__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__112510__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__112510__ .img_inner .figure img {vertical-align:top}
.img_ratio__112510__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__112510__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__112510__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__112510__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__112510__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__112510__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__112510__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__112510__ .img_inner {padding:0 15px}
	.img_ratio__112510__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__112510__ .img_inner .caption .title {font-size:18px}
	.img_ratio__112510__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__112510__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__112510__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__112510__ .img_inner {padding:0 20px}
	.img_ratio__112510__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__112510__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__112510__ .img_inner .caption .title {font-size:22px}
	.img_ratio__112510__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__112510__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     112511 : 고객센터      */
.img_ratio__112511__ {background:#191B65}
.img_ratio__112511__ * {box-sizing:border-box}
.img_ratio__112511__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__112511__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__112511__ .img_inner .figure img {vertical-align:top}
.img_ratio__112511__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__112511__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__112511__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__112511__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__112511__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__112511__ .img_inner {padding:0 15px}
	.img_ratio__112511__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__112511__ .img_inner .caption .title {font-size:18px}
	.img_ratio__112511__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__112511__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__112511__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__112511__ .img_inner {padding:0 20px}
	.img_ratio__112511__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__112511__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__112511__ .img_inner .caption .title {font-size:22px}
	.img_ratio__112511__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__112511__ .img_inner .caption .cs_num {font-size:25px}
}

/*     112512 : 공백      */
.solid_line__112512__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__112512__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__112512__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__112512__ {height:0px}
}

/*     112513 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__112513__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__112513__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__112513__ a img{border:none;}
.pm-slide_basic__112513__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__112513__ .item{position:relative;}
.pm-slide_basic__112513__ .item img{vertical-align:top;}
.pm-slide_basic__112513__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__112513__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__112513__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__112513__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__112513__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__112513__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__112513__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__112513__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__112513__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__112513__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__112513__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__112513__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__112513__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__112513__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__112513__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__112513__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__112513__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__112513__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__112513__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__112513__ .owl-dots .owl-dot.active span,
.pm-slide_basic__112513__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__112513__.empty__112513__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__112513__.build_edit_mode .item{display:none;}
.pm-slide_basic__112513__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__112513__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__112513__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__112513__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__112513__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__112513__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

